path: /build/build/polkit-qt-sys-auth-0.113.0.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    emerge -j ${JOBS} sys-auth/polkit-qt -pv -t && \
    emerge -j ${JOBS} --nodeps sys-auth/polkit-qt
  - export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && export LUET_PORTAGE_IGNORE_TAR_WARNING=1
    && export LUET_PORTAGE_PKGMETA=1 && export LUET_PORTAGE_PKGFILES=1 && eval 'rm
    -rf /pkgdir/ || true' && mkdir -p /pkgdir/polkit-qt && luet-portage --dir /pkgdir/polkit-qt
    sys-auth/polkit-qt && eval 'rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/*
    || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:eaae4465d29c120f595f8527d616813690a78133b4077b365ca3d30bf931ecce
  package:
    name: polkit-qt
    version: 0.113.0
    category: sys-auth
    requires:
    - name: kdoctools
      version: '>=0'
      category: kde-frameworks-5
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: Qt wrapper around polkit-1 client libraries
    uri:
    - https://api.kde.org/kdesupport-api/polkit-qt-1-apidocs/
    license: LGPL-2
    buildtimestamp: 2023-09-14 16:03:48.386510661 +0000 UTC m=+133.179552071
    labels:
      BDEPEND: dev-util/ninja >=dev-util/cmake-3.9.6 >=kde-frameworks/extra-cmake-modules-5.57.0:5
      DEPEND: dev-libs/glib:2 >=dev-qt/qtcore-5.11.1:5 >=dev-qt/qtdbus-5.11.1:5 >=dev-qt/qtgui-5.11.1:5
        >=dev-qt/qtwidgets-5.11.1:5 >=sys-auth/polkit-0.103 dev-util/desktop-file-utils
        x11-misc/shared-mime-info >=dev-qt/qtcore-5.11.1:5 dev-util/desktop-file-utils
      IUSE: debug debug
      RDEPEND: dev-libs/glib:2 >=dev-qt/qtcore-5.11.1:5 >=dev-qt/qtdbus-5.11.1:5 >=dev-qt/qtgui-5.11.1:5
        >=dev-qt/qtwidgets-5.11.1:5 >=sys-auth/polkit-0.103 >=kde-frameworks/kf-env-4
        || ( >=kde-frameworks/breeze-icons-5.57.0:5 kde-frameworks/oxygen-icons:*
        ) >=dev-qt/qtcore-5.11.1:5
      emerge.packages: sys-auth/polkit-qt
      kit: kde-kit
      original.package.name: sys-auth/polkit-qt
      original.package.slot: "0"
      original.package.version: 0.113.0
    treedir: /build/packages
  package_dir: /pkgdir/polkit-qt
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: 6cc56869d95721ff04cc5462e7a1a2cc77a4037afbd3e6c32c32a2c613fa0bcf
compressiontype: zstd
files:
- usr/include/polkit-qt5-1/PolkitQt1/ActionDescription
- usr/include/polkit-qt5-1/PolkitQt1/Agent/Listener
- usr/include/polkit-qt5-1/PolkitQt1/Agent/Session
- usr/include/polkit-qt5-1/PolkitQt1/Authority
- usr/include/polkit-qt5-1/PolkitQt1/Details
- usr/include/polkit-qt5-1/PolkitQt1/Gui/Action
- usr/include/polkit-qt5-1/PolkitQt1/Gui/ActionButton
- usr/include/polkit-qt5-1/PolkitQt1/Gui/ActionButtons
- usr/include/polkit-qt5-1/PolkitQt1/Identity
- usr/include/polkit-qt5-1/PolkitQt1/Subject
- usr/include/polkit-qt5-1/PolkitQt1/TemporaryAuthorization
- usr/include/polkit-qt5-1/polkitqt1-actiondescription.h
- usr/include/polkit-qt5-1/polkitqt1-agent-listener.h
- usr/include/polkit-qt5-1/polkitqt1-agent-session.h
- usr/include/polkit-qt5-1/polkitqt1-authority.h
- usr/include/polkit-qt5-1/polkitqt1-details.h
- usr/include/polkit-qt5-1/polkitqt1-export.h
- usr/include/polkit-qt5-1/polkitqt1-gui-action.h
- usr/include/polkit-qt5-1/polkitqt1-gui-actionbutton.h
- usr/include/polkit-qt5-1/polkitqt1-gui-actionbuttons.h
- usr/include/polkit-qt5-1/polkitqt1-identity.h
- usr/include/polkit-qt5-1/polkitqt1-subject.h
- usr/include/polkit-qt5-1/polkitqt1-temporaryauthorization.h
- usr/include/polkit-qt5-1/polkitqt1-version.h
- usr/lib64/cmake/PolkitQt5-1/PolkitQt5-1Config.cmake
- usr/lib64/cmake/PolkitQt5-1/PolkitQt5-1ConfigVersion.cmake
- usr/lib64/cmake/PolkitQt5-1/PolkitQt5-1Targets-gentoo.cmake
- usr/lib64/cmake/PolkitQt5-1/PolkitQt5-1Targets.cmake
- usr/lib64/libpolkit-qt5-agent-1.so
- usr/lib64/libpolkit-qt5-agent-1.so.1
- usr/lib64/libpolkit-qt5-agent-1.so.1.113.0
- usr/lib64/libpolkit-qt5-core-1.so
- usr/lib64/libpolkit-qt5-core-1.so.1
- usr/lib64/libpolkit-qt5-core-1.so.1.113.0
- usr/lib64/libpolkit-qt5-gui-1.so
- usr/lib64/libpolkit-qt5-gui-1.so.1
- usr/lib64/libpolkit-qt5-gui-1.so.1.113.0
- usr/lib64/pkgconfig/polkit-qt5-1.pc
- usr/lib64/pkgconfig/polkit-qt5-agent-1.pc
- usr/lib64/pkgconfig/polkit-qt5-core-1.pc
- usr/lib64/pkgconfig/polkit-qt5-gui-1.pc
- usr/share/doc/polkit-qt-0.113.0/AUTHORS.bz2
- usr/share/doc/polkit-qt-0.113.0/README.bz2
- usr/share/doc/polkit-qt-0.113.0/README.porting.bz2
- usr/share/doc/polkit-qt-0.113.0/TODO.bz2
- var/db/pkg/sys-auth/polkit-qt-0.113.0/BDEPEND
- var/db/pkg/sys-auth/polkit-qt-0.113.0/BUILD_TIME
- var/db/pkg/sys-auth/polkit-qt-0.113.0/CATEGORY
- var/db/pkg/sys-auth/polkit-qt-0.113.0/CBUILD
- var/db/pkg/sys-auth/polkit-qt-0.113.0/CFLAGS
- var/db/pkg/sys-auth/polkit-qt-0.113.0/CHOST
- var/db/pkg/sys-auth/polkit-qt-0.113.0/CONTENTS
- var/db/pkg/sys-auth/polkit-qt-0.113.0/COUNTER
- var/db/pkg/sys-auth/polkit-qt-0.113.0/CXXFLAGS
- var/db/pkg/sys-auth/polkit-qt-0.113.0/DEFINED_PHASES
- var/db/pkg/sys-auth/polkit-qt-0.113.0/DEPEND
- var/db/pkg/sys-auth/polkit-qt-0.113.0/DESCRIPTION
- var/db/pkg/sys-auth/polkit-qt-0.113.0/EAPI
- var/db/pkg/sys-auth/polkit-qt-0.113.0/FEATURES
- var/db/pkg/sys-auth/polkit-qt-0.113.0/HOMEPAGE
- var/db/pkg/sys-auth/polkit-qt-0.113.0/INHERITED
- var/db/pkg/sys-auth/polkit-qt-0.113.0/IUSE
- var/db/pkg/sys-auth/polkit-qt-0.113.0/IUSE_EFFECTIVE
- var/db/pkg/sys-auth/polkit-qt-0.113.0/KEYWORDS
- var/db/pkg/sys-auth/polkit-qt-0.113.0/LDFLAGS
- var/db/pkg/sys-auth/polkit-qt-0.113.0/LICENSE
- var/db/pkg/sys-auth/polkit-qt-0.113.0/NEEDED
- var/db/pkg/sys-auth/polkit-qt-0.113.0/PF
- var/db/pkg/sys-auth/polkit-qt-0.113.0/PROVIDES
- var/db/pkg/sys-auth/polkit-qt-0.113.0/RDEPEND
- var/db/pkg/sys-auth/polkit-qt-0.113.0/REQUIRES
- var/db/pkg/sys-auth/polkit-qt-0.113.0/SIZE
- var/db/pkg/sys-auth/polkit-qt-0.113.0/SLOT
- var/db/pkg/sys-auth/polkit-qt-0.113.0/USE
- var/db/pkg/sys-auth/polkit-qt-0.113.0/environment.bz2
- var/db/pkg/sys-auth/polkit-qt-0.113.0/polkit-qt-0.113.0.ebuild
- var/db/pkg/sys-auth/polkit-qt-0.113.0/repository
package_cacheimage: ""
runtime:
  name: polkit-qt
  version: 0.113.0
  category: sys-auth
  requires:
  - name: qtgui
    version: '>=0'
    category: dev-qt-5
  - name: qtwidgets
    version: '>=0'
    category: dev-qt-5
  - name: breeze-icons
    version: '>=0'
    category: kde-frameworks-5
  - name: polkit
    version: '>=0'
    category: sys-auth
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: Qt wrapper around polkit-1 client libraries
  uri:
  - https://api.kde.org/kdesupport-api/polkit-qt-1-apidocs/
  license: LGPL-2
  labels:
    BDEPEND: dev-util/ninja >=dev-util/cmake-3.9.6 >=kde-frameworks/extra-cmake-modules-5.57.0:5
    DEPEND: dev-libs/glib:2 >=dev-qt/qtcore-5.11.1:5 >=dev-qt/qtdbus-5.11.1:5 >=dev-qt/qtgui-5.11.1:5
      >=dev-qt/qtwidgets-5.11.1:5 >=sys-auth/polkit-0.103 dev-util/desktop-file-utils
      x11-misc/shared-mime-info >=dev-qt/qtcore-5.11.1:5 dev-util/desktop-file-utils
    IUSE: debug debug
    RDEPEND: dev-libs/glib:2 >=dev-qt/qtcore-5.11.1:5 >=dev-qt/qtdbus-5.11.1:5 >=dev-qt/qtgui-5.11.1:5
      >=dev-qt/qtwidgets-5.11.1:5 >=sys-auth/polkit-0.103 >=kde-frameworks/kf-env-4
      || ( >=kde-frameworks/breeze-icons-5.57.0:5 kde-frameworks/oxygen-icons:* )
      >=dev-qt/qtcore-5.11.1:5
    emerge.packages: sys-auth/polkit-qt
    kit: kde-kit
    original.package.name: sys-auth/polkit-qt
    original.package.slot: "0"
    original.package.version: 0.113.0
